Subject: New Reply Received - Order 2000695763
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 07:18:40 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Order 2000695763  Ticket comment <div dir="ltr">Dear Max Team,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I understand this is a rare case because as you can see the history I have actually had multiple previous orders and this never happened. I also always recommend you to my friends and family because I believe you are doing a great job. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However I must share that I was very fraustrated from the situation and also your initial responses to the matter. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The item received has already been washed because I need it urgently and was hoping you would send me the missing one and not let me go through the whole process of refund and placing a new order. In that case ethically I do nothing want to return
 the item I have and would appreciate it if you send me the missing piece or add it as store credit to use it in future orders. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Let me know which option is better for you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks,</div>
<div dir="ltr">Mai </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 19, 2020, at 8:46 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mai,<br>
<br>
</div>
<div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">We apologize for the inconvenience caused.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Though rare this is really unfortunate that you had received an incomplete  item in your recent purchase
 with us. We understand that you are sceptical about your future purchases. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We would like to inform that whenever a customer places an order from our website, all the items
 are checked by our professional staff and we always make sure to deliver the products in a completely. However, your case is a rare exception and we are truly sorry for the incomplete  product you received. </span></div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">​</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We have created a return request for the item and our courier team will contact you on 201227277275
 to arrange the collection. We thank you for your understanding and cooperation.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Hope we are able to meet your expectations. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>The Support Team</span></div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1882164